{
  "name": "affinity",
  "display_name": "Affinity",
  "description": "Consume Affinity API",
  "group": [
    "transform"
  ],
  "versions": [
    1.0
  ],
  "inputs": 1,
  "outputs": 1,
  "credentials": [
    {
      "name": "affinityApi",
      "required": true
    }
  ],
  "properties": [
    {
      "name": "resource",
      "display_name": "Resource",
      "kind": "options",
      "required": false,
      "default": "organization"
    }
  ],
  "source_path": "/home/mcochran/n8n/packages/nodes-base/nodes/Affinity/Affinity.node.ts"
}